/*--- sirsidynix.css overrides -----------------------------------------------*/
body {
font-size: 90%;
}

a {
}

h1 {
}

input[type="button"], input[type="file"] input[type="button"]  {
}

.button, .formButton {
}

.call_number_label, .call_number {
font-weight: bold;
}


.header_container {
  color:#000000;
  background-color:#e5e1c9;
  background-image:none;
  border-bottom:5px solid #93170e;
  height:114px;

}

.secondary_header_menu_container {
  background-color:#93170e;
}

.branding_container {
top: 0px;
left: 0px;
}

.branding {
}

.branding_subheading {
}

.login_container {
}

.login_container input {
}

.login_button {
}

.login_button:focus {
}

.header_menu_container {
 float:center;
 text-align:center;
}

.header_menu_container ul, .menu {
 float:center;
 text-align:center;
}

.header_menu_container li, .menu_link {
 float:center;
 text-align:center;
}

.header_menu_container li, .menu_text {
 text-align:center;
 float:center;
}

.menu_link a {
 text-align:center;
}

#go_back_button a {
margin-right: 3em;
}
.content .searchservices {
padding-bottom: .7em;
}

  .searchservices {
}

.search_fields li {
padding-bottom: .75em;
}
.tabs_container li {
background-color: #2697cf;
background-image: url(../images/sirsidynix/button.png);
color: #ffffff;
margin-right: 3px;
margin-top: 3px;
padding: .5em .75em .5em .75em;
z-index: 500;
position: relative;
top: 5px;
}
.detail_page dl {
margin-top: 6px;
}
.tab_panels {
padding-top: 1em;
background-image: url(../images/sirsidynix/top_edge.png);
background-repeat: repeat-x;
}


.columns_container {
}

.column {
}

.nested_columns_container {
}

.nested_column {
}

.nested_column .content_container {
}

.nested_column .content {
}

.middle {
}

.content_container {
}

.content {
}

.selected {
}

.tabs_container {
}

.selected_tab {
}

.top_edge {
}

.right_edge {
}

.bottom_edge {
}

.left_edge {
}

.top_left {
}

.top_right {
}

.bottom_right {
}

.bottom_left {
}

.footer_container {
}

#sirsiDynixLogo {
}

#copyright {
}

#brainwareLogo {
}
/*--- webapp.css overrides ---------------------------------------------------*/
